How can i fix these problems?

|
arxnday 2022-06-24 16:04:13
Denno_IT 2022-06-24 13:55:13
Any help on this will be appreciated since I have tried all possible choices from stackoverflow and nothing changes

/bin/bash -c “$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)”
did you tried this? what result it show to you?

Param Rana 2022-06-24 16:28:59
!!Urgent Hiring!!
Need 4 PhP developer | Immediate Joiner’s
Location:- Ahmedabad (India)
Salary:- As per the company norms
Interested Candidates send me your cv.
Aman 2022-06-24 17:29:17
Esspeltein 2022-06-24 14:29:20
Hello.How can i fix these problems?

I guess there is some issue with syntax.

Outdatedbot 2022-06-24 17:59:05
seniormonsieur 2022-06-24 15:58:25
I know but need it to find the popup message

It’s not a popup message

vu_lk_an 2022-06-24 18:03:30
Siva 2022-06-24 04:53:18

edit method does not exists in your cobtroller

vu_lk_an 2022-06-24 18:04:24
Esspeltein 2022-06-24 14:29:20
Hello.How can i fix these problems?

have u installed the pho intelliphense extension if yes then uninstall it

vu_lk_an 2022-06-24 18:06:42
Denno_IT 2022-06-24 12:47:50
Can someone help me correct this error for the homebrew.. I don’t understand why it keeps saying this

you can check for brew update

Esspeltein 2022-06-24 18:34:31
vu_lk_an 2022-06-24 18:04:24
have u installed the pho intelliphense extension if yes then uninstall it

Thank you 👍 the problem fixed

Denno_IT 2022-06-24 18:34:50
arxnday 2022-06-24 15:59:37
do you know what homebrew is?

I just know it’s an extension which helps in installation of php and other dependancies

Denno_IT 2022-06-24 18:36:20
arxnday 2022-06-24 16:04:13
/bin/bash -c “$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)”
did you tried this? what result it show to you?

This one was one of the very first solution and it never worked

arxnday 2022-06-24 18:38:46
Denno_IT 2022-06-24 18:36:20
This one was one of the very first solution and it never worked

it’s not a solution

arxnday 2022-06-24 18:38:58
it’s directly an installation script
arxnday 2022-06-24 18:39:12
if it doesn’t work – you need to find in it why
arxnday 2022-06-24 18:39:58
not installed curl or whatever else, idk i haven’t mac to check what exactly there can cause a problem
vu_lk_an 2022-06-24 18:57:22
Denno_IT 2022-06-24 13:54:44
Hello I am trying to install the homebrew command in macos High Sierra.. I have tried installing anything concerning it but it get to the point of github taps and then pops out this error… I don’t know how I can resolve it or how I can untap this github taps while install any command using brew

don’t install homebrew it comes with mac it is like apt or apt-get in linux
if you are installing anything with homebrew just write brew install <package name>

Denno_IT 2022-06-24 18:58:06
arxnday 2022-06-24 18:39:58
not installed curl or whatever else, idk i haven’t mac to check what exactly there can cause a problem

The problem comes from github taps

Denno_IT 2022-06-24 18:58:17
arxnday 2022-06-24 18:39:12
if it doesn’t work – you need to find in it why

Let me send it and see

Denno_IT 2022-06-24 18:58:50
vu_lk_an 2022-06-24 18:57:22
don’t install homebrew it comes with mac it is like apt or apt-get in linux
if you are installing anything with homebrew just write brew install <package name>

It does very well but it reaches to the point of github taps and then an error popups

vu_lk_an 2022-06-24 19:10:08
Denno_IT 2022-06-24 18:58:50
It does very well but it reaches to the point of github taps and then an error popups

try updating the homebrew

Denno_IT 2022-06-24 19:49:50
vu_lk_an 2022-06-24 19:10:08
try updating the homebrew

laravel_discuss-126696.jpg

Denno_IT 2022-06-24 19:50:03
This is the same error
Bright 2022-06-24 20:11:21
Denno_IT 2022-06-24 19:49:50

Have you Google this error on YouTube

Bright 2022-06-24 20:11:34
You are using Mac
Denno_IT 2022-06-24 20:23:57
Bright 2022-06-24 20:11:34
You are using Mac

Yes

Denno_IT 2022-06-24 20:24:17
Bright 2022-06-24 20:11:21
Have you Google this error on YouTube

Yeah but no solution

anujrock1 2022-06-24 20:28:43
Denno_IT 2022-06-24 19:49:50

Is that public repository?

If private repository then do yoh have access of that?

anujrock1 2022-06-24 20:30:03
Denno_IT 2022-06-24 19:49:50

laravel_discuss-126704.jpg

Bright 2022-06-24 20:47:07
Give me the idea of what you want to do let me search also
Param Rana 2022-06-24 21:12:30
!!Urgent Hiring!!
Need 4 PhP developer | Immediate Joiner’s
Experience:- 2+ Year
Location:- Ahmedabad (India)
Salary:- As per the company norms
Interested Candidates send me your cv.
lnurlema 2022-06-24 22:55:12
ErrorException
Undefined variable $users (View: C:xampphtdocsEMR_V2resourcesviewsUsersdoctorview_doctor.blade.php)
lnurlema 2022-06-24 22:55:30
how can i solve it
ExtremelyMad 2022-06-24 22:57:00
lnurlema 2022-06-24 22:55:12
ErrorException
Undefined variable $users (View: C:xampphtdocsEMR_V2resourcesviewsUsersdoctorview_doctor.blade.php)

Either pass the users variable from the controller to the view or set it from within the view (first option is more likely)

lnurlema 2022-06-24 22:58:36
viewing from two table creates such error how can i solve it
Harr 2022-06-24 23:29:03
Composer detected issues in your platform: Your Composer dependencies require a PHP version “>= 8.1.0”.
Harr 2022-06-24 23:29:53
Harr 2022-06-24 23:29:03
Composer detected issues in your platform: Your Composer dependencies require a PHP version “>= 8.1.0”.

when deploying in a shared hosting

|